Problem updating

Post your update and upgrade related errors here
Forum rules
Before you post please read how to get help

Problem updating

Postby natibo on Tue Sep 06, 2011 8:31 pm

Can anyone help me fix the following?


Code: Select all
[sudo] password for natibo:
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following packages have been kept back:
  gstreamer0.10-ffmpeg
The following packages will be upgraded:
  libgeoip1 libglew1.6 libnss3-1d libraptor1 locales lsb-base lsb-release
  multiarch-support sun-java6-bin sun-java6-jre sun-java6-plugin
11 upgraded, 0 newly installed, 0 to remove and 1 not upgraded.
Need to get 0 B/41.7 MB of archives.
After this operation, 131 kB disk space will be freed.
Do you want to continue [Y/n]? y
Preconfiguring packages ...
dpkg: warning: 'ldconfig' not found in PATH or not executable.
dpkg: warning: 'start-stop-daemon' not found in PATH or not executable.
dpkg: error: 2 expected programs not found in PATH or not executable.
Note: root's PATH should usually contain /usr/local/sbin, /usr/sbin and /sbin.
E: Sub-process /usr/bin/dpkg returned an error code (2)
natibo@bodebian ~ $
natibo
Level 1
Level 1
 
Posts: 5
Joined: Mon Jul 27, 2009 9:04 am
Location: Cincinnati, OH

Linux Mint is funded by ads and donations.
 

Re: Problem updating

Postby zerozero on Tue Sep 06, 2011 8:37 pm

viewtopic.php?f=141&t=67502&start=1120
and subscribe to that topic, btw, most of the problems you are going to face, someone else did and will report it there
thank you
Image

[ bliss of ignorance ]
zerozero
Level 16
Level 16
 
Posts: 6492
Joined: Tue Jul 07, 2009 2:29 pm


Return to Update/Upgrade Issues

Who is online

Users browsing this forum: No registered users and 8 guests